@font-face {
    font-family: 'robotobold';
    src: url('/National_Library/oe_/http://www.philstar.com/fonts/Roboto-Bold-webfont.eot');
    src: url('/National_Library/oe_/http://www.philstar.com/fonts/Roboto-Bold-webfont.eot#iefix') format('embedded-opentype'),
         url('/National_Library/oe_/http://www.philstar.com/fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('/National_Library/oe_/http://www.philstar.com/fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('/National_Library/oe_/http://www.philstar.com/fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotolight';
    src: url('/National_Library/oe_/http://www.philstar.com/fonts/Roboto-Medium.ttf');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'roboto_condensedregular';
    src: url('/National_Library/oe_/http://www.philstar.com/fonts/RobotoCondensed-Regular-webfont.eot');
    src: url('/National_Library/oe_/http://www.philstar.com/fonts/RobotoCondensed-Regular-webfont.eot#iefix') format('embedded-opentype'),
         url('/National_Library/oe_/http://www.philstar.com/fonts/RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('/National_Library/oe_/http://www.philstar.com/fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('/National_Library/oe_/http://www.philstar.com/fonts/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}